update-apt-xapian-index crashed with DatabaseCorruptError in updateIndex()

Bug #632157 reported by firelabi.com on 2010-09-07
126
This bug affects 17 people
Affects Status Importance Assigned to Milestone
apt-xapian-index (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: apt-xapian-index

update error about python-mako

ProblemType: Crash
DistroRelease: Ubuntu 10.10
Package: apt-xapian-index 0.38ubuntu1
ProcVersionSignature: Ubuntu 2.6.35-19.28-generic 2.6.35.3
Uname: Linux 2.6.35-19-generic i686
Architecture: i386
Date: Mon Sep 6 21:40:24 2010
ExecutablePath: /usr/sbin/update-apt-xapian-index
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Beta i386 (20100901.1)
InterpreterPath: /usr/bin/python2.6
PackageArchitecture: all
ProcCmdline: /usr/bin/python /usr/sbin/update-apt-xapian-index --update -q
ProcEnviron:
 PATH=(custom, no user)
 LANG=en_US.utf8
 SHELL=/bin/bash
PythonArgs: ['/usr/sbin/update-apt-xapian-index', '--update', '-q']
SourcePackage: apt-xapian-index
Title: update-apt-xapian-index crashed with DatabaseCorruptError in updateIndex()
UserGroups:

firelabi.com (firelabi) wrote :
tags: removed: need-duplicate-check
Steve Beattie (sbeattie) on 2011-07-14
visibility: private → public
tags: added: bugpattern-needed
Changed in apt-xapian-index (Ubuntu):
status: New → Confirmed
Changed in apt-xapian-index (Ubuntu):
importance: Undecided → Medium
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers